QGIS Application - Feature request #10422
"select by expression" dialog should be named with the layer name
2014-06-02 01:49 PM - Harrissou Santanna

Status: Closed

Priority: High

Assignee:

Category: GUI

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 18837
Description

Hi,

| think that "select by expression” dialog should have a title including the name of the layer on which the tool has been called. Indeed,
when you have more than one layer being queried with "select by expression” tool, it is not easy to know which dialog belongs to which
table.

Associated revisions

Revision 6209b975 - 2014-06-03 08:49 AM - Matthias Kuhn

Add layer name to select by expression dialog title
Fix #10422

History

#1 - 2014-06-02 11:53 PM - Matthias Kuhn
- Status changed from Open to Closed

Fixed in changeset commit:"6209b9754a9c2e2925a0f306cea1a88d8f8dfe8e".
